#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=cerkes1.15_base.ps
projection=-JM16.0c+
region=-R32.0/33.6/39.9/41.9
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map cerkes1.15' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    40.384    32.133
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    40.682    32.916
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    40.423    32.058
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    40.647    32.997
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    40.673    32.939
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    40.423    32.488
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    40.613    33.011
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    41.251    32.112
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    41.257    32.089
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    41.277    32.090
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    41.031    33.467
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    40.548    32.956
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    40.351    32.991
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    40.563    32.999
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    40.570    33.032
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    41.259    32.082
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    40.969    33.317
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    41.764    32.484
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    40.119    32.723
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    40.227    33.235
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    40.264    32.140
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    39.978    33.133
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    41.144    33.492
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    41.764    32.419
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    41.841    32.511
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    41.742    32.494
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    41.396    32.438
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    40.866    32.486
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    41.800    33.371
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    40.330    33.332
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    40.322    33.340
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    40.247    33.323
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    40.876    32.507
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    40.788    32.653
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    40.576    33.021
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    40.571    33.025
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    41.819    32.513
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    40.730    32.985
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    40.738    32.976
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    40.727    33.000
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    40.737    32.984
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    40.751    32.989
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    40.126    33.280
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    40.128    33.281
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    40.129    33.270
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    40.108    33.273
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    40.475    32.955
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    40.106    33.261
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    40.721    32.971
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    40.706    33.005
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    40.506    32.975
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    40.065    33.335
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.382    32.139
    40.384    32.133
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.255    32.174
    40.384    32.133
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.678    32.928
    40.682    32.916
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.598    32.833
    40.682    32.916
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.419    32.062
    40.423    32.058
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.326    32.094
    40.423    32.058
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.648    32.997
    40.647    32.997
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.595    33.011
    40.647    32.997
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.676    32.940
    40.673    32.939
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.732    32.967
    40.673    32.939
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.423    32.487
    40.423    32.488
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.421    32.497
    40.423    32.488
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.616    33.013
    40.613    33.011
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.618    33.029
    40.613    33.011
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.251    32.112
    41.251    32.112
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.341    32.193
    41.251    32.112
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.257    32.089
    41.257    32.089
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.241    32.096
    41.257    32.089
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.283    32.090
    41.277    32.090
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.267    32.117
    41.277    32.090
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.030    33.467
    41.031    33.467
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.044    33.496
    41.031    33.467
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.550    32.955
    40.548    32.956
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.549    33.012
    40.548    32.956
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.353    32.987
    40.351    32.991
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.375    32.973
    40.351    32.991
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.564    33.000
    40.563    32.999
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.584    33.019
    40.563    32.999
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.573    33.033
    40.570    33.032
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.621    33.053
    40.570    33.032
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.259    32.081
    41.259    32.082
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.273    32.089
    41.259    32.082
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.970    33.319
    40.969    33.317
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.992    33.343
    40.969    33.317
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.762    32.485
    41.764    32.484
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.773    32.493
    41.764    32.484
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.119    32.723
    40.119    32.723
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.120    32.755
    40.119    32.723
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.226    33.235
    40.227    33.235
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.233    33.206
    40.227    33.235
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.265    32.141
    40.264    32.140
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.281    32.135
    40.264    32.140
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.978    33.135
    39.978    33.133
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.001    33.168
    39.978    33.133
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.143    33.493
    41.144    33.492
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.151    33.496
    41.144    33.492
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.764    32.418
    41.764    32.419
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.740    32.431
    41.764    32.419
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.841    32.511
    41.841    32.511
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.776    32.523
    41.841    32.511
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.742    32.492
    41.742    32.494
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.694    32.496
    41.742    32.494
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.396    32.437
    41.396    32.438
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.378    32.447
    41.396    32.438
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.867    32.486
    40.866    32.486
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.880    32.492
    40.866    32.486
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.799    33.371
    41.800    33.371
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.785    33.375
    41.800    33.371
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.330    33.332
    40.330    33.332
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.342    33.341
    40.330    33.332
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.321    33.340
    40.322    33.340
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.326    33.329
    40.322    33.340
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.246    33.323
    40.247    33.323
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.257    33.338
    40.247    33.323
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.876    32.507
    40.876    32.507
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.882    32.491
    40.876    32.507
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.789    32.653
    40.788    32.653
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.799    32.670
    40.788    32.653
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.577    33.021
    40.576    33.021
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.572    33.023
    40.576    33.021
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.571    33.025
    40.571    33.025
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.558    33.016
    40.571    33.025
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.819    32.508
    41.819    32.513
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.786    32.521
    41.819    32.513
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.730    32.985
    40.730    32.985
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.726    32.999
    40.730    32.985
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.738    32.977
    40.738    32.976
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.748    32.992
    40.738    32.976
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.728    33.001
    40.727    33.000
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.736    33.015
    40.727    33.000
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.736    32.985
    40.737    32.984
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.754    33.026
    40.737    32.984
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.751    32.989
    40.751    32.989
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.762    33.007
    40.751    32.989
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.125    33.282
    40.126    33.280
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.119    33.278
    40.126    33.280
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.127    33.282
    40.128    33.281
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.130    33.264
    40.128    33.281
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.129    33.272
    40.129    33.270
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.163    33.244
    40.129    33.270
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.108    33.274
    40.108    33.273
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.109    33.241
    40.108    33.273
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.474    32.957
    40.475    32.955
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.491    32.963
    40.475    32.955
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.106    33.262
    40.106    33.261
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.118    33.284
    40.106    33.261
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.719    32.967
    40.721    32.971
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.730    32.978
    40.721    32.971
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.704    33.004
    40.706    33.005
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.700    32.989
    40.706    33.005
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.506    32.974
    40.506    32.975
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.529    32.964
    40.506    32.975
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.064    33.332
    40.065    33.335
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.116    33.275
    40.065    33.335
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    40.384    32.133   -11.340     1.157     4.015
    40.682    32.916    -5.057     1.678     3.255
    40.423    32.058    -5.136     0.570     3.006
    40.647    32.997    88.362     1.861     2.892
    40.673    32.939    87.169     2.678     4.111
    40.423    32.488   -78.845     1.679     2.604
    40.613    33.011    82.515     2.377     3.120
    41.251    32.112   -60.799     2.366     3.306
    41.257    32.089   -81.770     1.970     3.324
    41.277    32.090    81.495     2.249     3.626
    41.031    33.467   -80.708     1.833     2.298
    40.548    32.956    50.116     1.560     1.783
    40.351    32.991    64.751     1.493     1.708
    40.563    32.999   -70.873     1.303     1.585
    40.570    33.032    75.933     1.970     2.637
    41.259    32.082   -84.059     2.519     3.944
    40.969    33.317    -6.172     1.404     1.628
    41.764    32.484   -27.031     1.499     1.775
    40.119    32.723    81.958     1.282     1.817
    40.227    33.235    73.544     1.284     1.649
    40.264    32.140   -71.168     1.272     2.682
    39.978    33.133    83.050     1.201     1.741
    41.144    33.492   -53.726     1.152     1.426
    41.764    32.419   -56.106     1.390     1.571
    41.841    32.511   -62.367     1.606     2.320
    41.742    32.494   -41.289     1.006     1.233
    41.396    32.438   -69.678     1.231     1.504
    40.866    32.486    75.417     1.086     1.334
    41.800    33.371   -51.414     1.130     1.474
    40.330    33.332   -78.590     1.198     1.405
    40.322    33.340    43.204     1.056     1.207
    40.247    33.323   -40.903     1.871     2.036
    40.876    32.507    85.333     1.420     1.978
    40.788    32.653   -86.703     1.052     1.160
    40.576    33.021   -69.073     0.836     0.988
    40.571    33.025   -81.692     1.287     1.453
    41.819    32.513   -26.351     1.403     1.543
    40.730    32.985   -67.845     0.803     0.953
    40.738    32.976   -80.109     0.874     1.059
    40.727    33.000   -79.962     1.237     1.279
    40.737    32.984   -86.146     1.288     1.593
    40.751    32.989   -72.972     1.055     1.212
    40.126    33.280   -63.584     0.922     1.171
    40.128    33.281    51.397     0.883     0.924
    40.129    33.270    83.053     0.820     0.853
    40.108    33.273    68.235     1.023     1.115
    40.475    32.955   -69.122     1.047     1.363
    40.106    33.261    68.800     1.013     1.121
    40.721    32.971   -50.449     1.183     1.332
    40.706    33.005   -76.940     1.004     1.196
    40.506    32.975   -88.642     0.996     1.342
    40.065    33.335   -24.260     1.130     1.258
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    39.932    32.028    11.472     1.350     1.418
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    39.932    32.051   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    39.932    32.028     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    39.932    32.028     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    39.887    32.028   5 km
END
