#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=cerkes1.15_dcal.ps
projection=-JM16.0c+
region=-R29.6/36.0/38.1/43.7
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration cerkes1.15' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.854    32.761
    40.384    32.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.854    32.761
    40.384    32.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    32.760
    40.384    32.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    32.760
    40.384    32.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.384    32.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.384    32.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.384    32.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.854    32.761
    40.682    32.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.854    32.761
    40.682    32.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.423    32.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.647    32.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.647    32.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.573    32.056
    40.647    32.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.534    33.386
    40.647    32.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.673    32.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.673    32.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.673    32.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.673    32.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.573    32.056
    40.673    32.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.534    33.386
    40.673    32.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.423    32.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.423    32.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.423    32.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.423    32.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.423    32.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.423    32.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.613    33.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.613    33.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.613    33.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.573    32.056
    40.613    33.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.613    33.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.534    33.386
    40.613    33.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    41.251    32.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    41.257    32.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.823    30.899
    41.257    32.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.823    30.899
    41.257    32.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    41.277    32.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.573    32.056
    41.277    32.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    41.031    33.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    41.031    33.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    41.031    33.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    41.031    33.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    41.031    33.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    41.031    33.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.548    32.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.548    32.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.548    32.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.548    32.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.548    32.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.548    32.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.548    32.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.548    32.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.548    32.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.548    32.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.351    32.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.351    32.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.351    32.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.351    32.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.351    32.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.351    32.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.351    32.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.351    32.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.351    32.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.573    32.056
    40.351    32.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.351    32.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.351    32.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.351    32.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.563    32.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.563    32.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.563    32.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.563    32.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.563    32.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.573    32.056
    40.563    32.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.563    32.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.563    32.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.563    32.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.563    32.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.563    32.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.563    32.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.563    32.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.563    32.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.570    33.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.570    33.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.573    32.056
    40.570    33.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.570    33.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.570    33.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.570    33.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.570    33.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.570    33.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.570    33.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.570    33.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.570    33.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    41.259    32.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.823    30.899
    41.259    32.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.823    30.899
    41.259    32.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.969    33.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.969    33.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.969    33.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.534    33.386
    40.969    33.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.534    33.386
    40.969    33.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.969    33.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    41.764    32.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    41.764    32.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.534    33.386
    41.764    32.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.119    32.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.119    32.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.119    32.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.119    32.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.119    32.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.119    32.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.227    33.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.227    33.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.227    33.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    40.227    33.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    40.227    33.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.227    33.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.227    33.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.227    33.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.227    33.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    40.264    32.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    40.264    32.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.264    32.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.264    32.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    31.198
    40.264    32.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    31.198
    40.264    32.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    31.523
    40.264    32.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    31.523
    40.264    32.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.978    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.978    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.978    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    39.978    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    39.978    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.978    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.978    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.978    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    39.978    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    39.978    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    39.978    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    39.978    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    39.978    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    41.144    33.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    41.144    33.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    41.144    33.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    41.144    33.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    41.144    33.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    41.144    33.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    41.144    33.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    41.144    33.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    41.144    33.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    41.144    33.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    41.144    33.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    41.144    33.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    41.144    33.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.960    34.004
    41.144    33.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.846    32.743
    41.144    33.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    32.250
    41.764    32.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    32.250
    41.764    32.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.846    32.743
    41.764    32.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.846    32.743
    41.764    32.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.313    31.443
    41.764    32.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.313    31.443
    41.764    32.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    41.764    32.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.760    32.469
    41.841    32.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.760    32.469
    41.841    32.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.846    32.743
    41.841    32.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.846    32.743
    41.841    32.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    32.250
    41.841    32.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    32.250
    41.841    32.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    41.841    32.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    41.841    32.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.760    32.469
    41.742    32.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.760    32.469
    41.742    32.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    32.250
    41.742    32.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    32.250
    41.742    32.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    32.250
    41.742    32.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.846    32.743
    41.742    32.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    41.742    32.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    41.742    32.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.313    31.443
    41.742    32.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    41.742    32.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    41.742    32.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    41.396    32.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    41.396    32.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    41.396    32.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    41.396    32.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.846    32.743
    41.396    32.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.846    32.743
    41.396    32.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.800    32.212
    41.396    32.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.800    32.212
    41.396    32.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.882    32.947
    41.396    32.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.882    32.947
    41.396    32.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    41.396    32.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    41.396    32.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    41.396    32.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.313    31.443
    41.396    32.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.313    31.443
    41.396    32.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    41.396    32.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.800    32.212
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.800    32.212
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.420    31.852
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.420    31.852
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    32.250
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    32.250
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.963    31.448
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.963    31.448
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.760    32.469
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.760    32.469
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.313    31.443
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.866    32.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.846    32.743
    41.800    33.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.846    32.743
    41.800    33.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    41.800    33.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.960    34.004
    41.800    33.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.490    33.929
    41.800    33.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.490    33.929
    41.800    33.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    41.800    33.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    41.800    33.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    41.800    33.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    41.800    33.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    41.800    33.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    32.250
    41.800    33.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    32.250
    41.800    33.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    32.250
    41.800    33.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.330    33.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.330    33.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.330    33.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.330    33.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.330    33.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.330    33.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.330    33.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.330    33.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.330    33.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.330    33.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.330    33.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.330    33.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.330    33.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.330    33.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.330    33.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.330    33.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    40.330    33.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.330    33.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.330    33.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    32.776
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    32.776
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.322    33.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.247    33.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.247    33.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.247    33.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.247    33.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.247    33.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.247    33.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.247    33.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.247    33.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.247    33.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.247    33.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.247    33.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    40.247    33.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    40.247    33.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.876    32.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.876    32.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.876    32.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.876    32.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.876    32.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.876    32.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    40.876    32.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.779    31.677
    40.876    32.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.876    32.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    32.250
    40.876    32.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.391    31.687
    40.876    32.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.963    31.448
    40.876    32.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.963    31.448
    40.876    32.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.876    32.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.846    32.743
    40.876    32.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.420    31.852
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.420    31.852
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.779    31.677
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.779    31.677
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.391    31.687
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.391    31.687
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    32.250
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    32.250
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.963    31.448
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.963    31.448
    40.788    32.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.734    33.618
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.707    33.641
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.576    33.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.571    33.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.846    32.743
    41.819    32.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.846    32.743
    41.819    32.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    32.250
    41.819    32.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    32.250
    41.819    32.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.882    32.947
    41.819    32.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.882    32.947
    41.819    32.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    41.819    32.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    41.819    32.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    41.819    32.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    41.819    32.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    33.742
    41.819    32.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    33.742
    41.819    32.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    41.819    32.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.420    31.852
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.420    31.852
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.779    31.677
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.779    31.677
    40.730    32.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.420    31.852
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.779    31.677
    40.738    32.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.420    31.852
    40.727    33.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.420    31.852
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.779    31.677
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.779    31.677
    40.737    32.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.420    31.852
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.420    31.852
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.779    31.677
    40.751    32.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.290    33.549
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.290    33.549
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.635    33.581
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.635    33.581
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.432    32.670
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.189    34.246
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.504    33.997
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.701    32.168
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.171    32.917
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.171    32.917
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.126    33.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.290    33.549
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.290    33.549
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.432    32.670
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.432    32.670
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.635    33.581
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.635    33.581
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.189    34.246
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.701    32.168
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.128    33.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.290    33.549
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.290    33.549
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.432    32.670
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.432    32.670
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.734    33.618
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.718    33.617
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.707    33.641
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.635    33.581
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.635    33.581
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.189    34.246
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.189    34.246
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.504    33.997
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.701    32.168
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.171    32.917
    40.129    33.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.290    33.549
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.718    33.617
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.707    33.641
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.707    33.641
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.635    33.581
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.635    33.581
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.432    32.670
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.432    32.670
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.768    32.982
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.189    34.246
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.189    34.246
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.504    33.997
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.504    33.997
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.701    32.168
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.171    32.917
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.171    32.917
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.108    33.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.432    32.670
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.432    32.670
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.290    33.549
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.290    33.549
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.420    31.852
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.724    31.794
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.724    31.794
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.635    33.581
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.635    33.581
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.391    31.687
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.701    32.168
    40.475    32.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.635    33.581
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.635    33.581
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.189    34.246
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.189    34.246
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.504    33.997
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.701    32.168
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.171    32.917
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.171    32.917
    40.106    33.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.290    33.549
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.290    33.549
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.724    31.794
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.724    31.794
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.420    31.852
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.779    31.677
    40.721    32.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.768    32.982
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.768    32.982
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.724    31.794
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.706    33.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    32.551
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.237    32.627
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.420    31.852
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.142    31.972
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.391    31.687
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.635    33.581
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.635    33.581
    40.506    32.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.768    32.982
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.768    32.982
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.171    32.917
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.065    33.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.065    33.335
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    39.854    32.761     0.300
    39.842    32.760     0.300
    40.465    31.215     0.300
    40.490    33.427     0.300
    40.573    32.056     0.300
    41.534    33.386     0.300
    40.606    33.620     0.300
    41.240    32.687     0.300
    39.869    32.794     0.300
    41.036    34.023     0.300
    40.823    30.899     0.300
    39.889    32.764     0.300
    39.725    33.639     0.300
    39.725    33.639     0.300
    39.908    32.754     0.300
    41.052    33.716     0.300
    40.471    31.198     0.300
    39.447    31.523     0.300
    39.543    33.123     0.300
    39.447    33.071     0.300
    41.138    34.478     0.300
    41.960    34.004     0.300
    41.846    32.743     0.300
    41.636    32.250     0.300
    41.313    31.443     0.300
    40.816    32.066     0.300
    41.760    32.469     0.300
    41.237    32.627     0.300
    41.301    33.312     0.300
    41.142    31.972     0.300
    40.800    32.212     0.300
    41.882    32.947     0.300
    40.494    32.475     0.300
    40.420    31.852     0.300
    40.963    31.448     0.300
    41.490    33.929     0.300
    41.374    33.784     0.300
    39.998    33.920     0.300
    39.842    32.776     0.300
    39.369    33.713     0.300
    40.179    34.630     0.300
    40.779    31.677     0.300
    40.391    31.687     0.300
    40.852    32.551     0.300
    40.681    33.844     0.300
    40.073    33.475     0.300
    39.734    33.618     0.300
    39.707    33.641     0.300
    41.636    33.742     0.300
    40.290    33.549     0.300
    39.635    33.581     0.300
    40.432    32.670     0.300
    40.189    34.246     0.300
    39.504    33.997     0.300
    39.701    32.168     0.300
    39.624    34.372     0.300
    39.171    32.917     0.300
    39.718    33.617     0.300
    40.768    32.982     0.300
    40.724    31.794     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.384    32.133     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.682    32.916     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.423    32.058     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.647    32.997     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.673    32.939     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.423    32.488     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.613    33.011     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.251    32.112     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.257    32.089     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.277    32.090     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.031    33.467     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.548    32.956     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.351    32.991     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.563    32.999     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.570    33.032     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.259    32.082     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.969    33.317     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.764    32.484     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.119    32.723     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.227    33.235     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.264    32.140     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.978    33.133     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.144    33.492     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.764    32.419     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.841    32.511     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.742    32.494     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.396    32.438     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.866    32.486     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.800    33.371     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.330    33.332     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.322    33.340     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.247    33.323     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.876    32.507     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.788    32.653     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.576    33.021     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.571    33.025     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.819    32.513     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.730    32.985     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.738    32.976     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.727    33.000     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.737    32.984     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.751    32.989     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.126    33.280     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.128    33.281     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.129    33.270     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.108    33.273     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.475    32.955     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.106    33.261     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.721    32.971     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.706    33.005     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.506    32.975     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.065    33.335     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    40.733    32.863     0.000   222.000   222.000
    40.733    32.863     0.000   444.000   444.000
END
